/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/*
 * From Jevelin custom code
 * */
.bdp-post-short-content{
	font-size:13px !important;
	line-height:1.3em !important;
}

.bdp-post-margin-content{
	padding:6px 6px 6px 6px !important;
	margin-top:-10px!important;
}

h2.bdp-post-title{
font-size:22px!important;
	padding-top:0px!important;
	margin-bottom:2px!important;
}

.bdp-post-categories{
	margin-bottom:2px!important;
}

.bdp-post-grid-content {
	background-color:#fbf8f0;
}

input select textarea{
	color:#000 !important;
	width:auto;
	}

.gform_button {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
	width:auto;
border-radius:25px;
	border-width:0px;
	margin-left:auto;
	margin-right:auto;
}

.gform_button a {
color:white !important;
}

.gform_button {
    background-color: #02b4b5 !important;
    padding: 16px 22px 16px 22px;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    display: inline-block;
}

.textarea.medium{
	margin-bottom:0px;
}


.gfield_label {
font-size:.8em;
line-height:1.3em;
}

.gfield_label_before_complex{
font-size:.8em;
}

.gform_wrapper ul li.gfield  {
	margin-top:6px;
	font-size:.9em;
	line-height:1em;
	padding-right:0px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="url"], select, textarea
{margin-bottom:3px;
width: 100% !important;
	padding-right:0px;
}

.gfield 
{padding-right:0px}

.gform_wrapper input[type="text"]
{width: 100% !important;
padding-right:0px;}

select#input_2_4_4 
{width:80px;
padding: 9px 9px 9px 9px; 
font-size:.9em;
font-family:sans-serif !important;
}

select#input_2_6 
{padding: 9px 9px 9px 9px; 
font-size:.9em;
font-family:sans-serif !important;
}

select#input_3_6 
{padding: 9px 2px 9px 9px; 
font-size:.9em;
font-family:sans-serif !important;
}

.gform_wrapper ul.gform_fields li.gfield
{padding-right:0px;}



/*Original blog code that I created*/

.post-meta-two {
padding-top:4px !important;
}

.post-title h1 {
margin:0px 4px 4px 4px !important;
	font-size:42px !important;
}

.post-title h2 {
margin:0px 4px 4px 4px !important;
	font-size:42px !important;
}

.post-meta{
line-height:19px; !important
}

.post-meta-two{
line-height:19px; !important
}

.post-item{
padding-top:12px !important;
margin:4px 3px 4px 3px !important;
  background-color:#fff !important;
width:100% !important;
}

.post-meta-comments {
visibilty:hidden !important;
}

/**end blog*/

a.sf-with-ul{
color:#a52826 !important;
font-size:28px !important;
}

.sf-with-ul:after {
display:none;
}

.icon-social-linkedin{
    background-image: URL('http://devbrubakerinc.wpengine.com/wp-content/uploads/2020/08/icon-in-32.png');
}

.icon-social-youtube{
    background-image: URL('http://devbrubakerinc.wpengine.com/wp-content/uploads/2020/08/icon-you-32.png');
}

.icon-social-facebook {
    background-image: URL('http://devbrubakerinc.wpengine.com/wp-content/uploads/2020/08/icon-fb-32.png');
}

.icon-social-linkedin, .icon-social-youtube, .icon-social-facebook {
background-repeat: no-repeat;
    width: 32px !important;
    height: 32px !important;
    display: inline-block !important;
}

.icon-social-linkedin:before, .icon-social-youtube:before, .icon-social-facebook:before {
	visibility:hidden;
}

.primary-desktop {
    height: auto !important;
    padding: 15px 5px 0px 5px;
}

.primary-desktop .sh-header-top {
    background-color: #0a3c37!important;
    position: fixed!important;
	top: -20px;
	padding: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 1;
}

.blackmenu a {
font-size: 18px  !important;
color: black !important;
padding-top: 15px !important;
}
.redmenu a{
color:#a52826 !important;
font-size:27px !important;
font-family: 'proxima_novabold' !important;
}

.sh-header:not(.sh-header-4):not(.sh-header-5):not(.sh-header-6) .sh-nav > li.menu-item > a
{

font-family: 'proxima_novabold' !important;
padding-top:12px !important;
padding-bottom:3px !important;
}

.sh-footer .sh-copyrights-social a {
  border-top: 0px !important;
  border-right: 0px !important;
   border-bottom: 0px !important;
  border-left: 0px !important;
width: 50px !important; 
}

.sh-nav-container {
padding-bottom:5px;
}

.sh-footer-widgets {
    padding: 30px 0 30px 0 !important;
}

.footernav a {
    font-size: 25px;
    padding: 0px 23px 7px 0px;
    display: inline-block;
    color: white !important;
font-family: 'proxima_novabold' !important;
}

.footernav2 a {
    font-size: 23px;
    padding: 6px 19px 0px 0px;
    display: inline-block;
font-family: 'proxima_novabold' !important;
}



/*
 * Taken out of ChildTheme and put back in
 * 
 * */


/**
 * Footer
 * ----------------------------------------------------------------------------
 */


footer .sub-nav a
{	font-weight:bold;
font-size:26px;	
 font-family: sans-serif;
color:#fff;
	}

footer .sub-nav2 a
{font-weight:bold;
font-size:20px;	
	line-height:20px;
	padding-bottom:20px;
	padding-right:6px;
font-family: sans-serif; 'proxima-novabold';
color:#02b4b5;
	}

footer .social a { width: 54px; height: 54px; 
	display: inline-block; border:none;
}

footer .copyright
{color:#fff;
font-family: sans-serif; "proxima-nova";
	font-size:13px;
	line-height:1.7em;
	border:none;
	padding-top:10px;
}

footer {font-family: sans-serif; 'proxima-nova'}

footer .k
{max-width:38px !important;
padding:0px 3px 0px 3px !important;}

/**
 * Alignment
 * ----------------------------------------------------------------------------
 */

.alignleft {
	float: left;
	margin: 7px 24px 7px 0;
}

.alignright {
	float: right;
	margin: 7px 0 7px 24px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 7px auto;
}

/**
 * Custom
 * ----------------------------------------------------------------------------
 */

.sh-nav-container
{float:left;
padding-bottom: 5px;
font-weight: bold
	font-family:"lato", sans-serif;
}

.numbered
{margin-left:1.5em;
text-indent:-1.5em;}

.reditem:before 
{	content: URL('http://devbrubakerinc.wpengine.com/wp-content/uploads/2020/07/reddot.png');
	color: #a52225;
	display: inline-block;
	width: 1.2em;
	margin-right: 6px;
margin-left: -2em;
}

.reditem 
{vertical-align:middle; 
	margin-bottom:4px;}


.redexclam:before 
{content: URL('http://devbrubakerinc.wpengine.com/wp-content/uploads/2020/07/bang.png');
display: inline; 
width: 18px; 
margin-right: 10px; 
margin-bottom: -15px; 
vertical-align: top;
margin-left: -45px;
margin-top:4px;
}

.redexclam 
{margin-left:45px;}

.textarea
{margin-bottom:40px;
color: #000; !important}

.SumoSelect
{line-height:18px;
color:black;}

input
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 15px;
color: #000;
background-color: #f7f1df;
font-size:15px;
line-height: 15px;
font-weight: bolder;
color: #000;}

#bg 
{background: URL('http://newbrubakerinc.wpengine.com/assets/2020/05/tangradient.png');
	background-repeat: repeat-x;
}

label 
{
	margin-top:-5px;
margin-bottom:-12px;
color: #000;
padding: 2px 7px 0px 7px;
	line-height:18px;
	}

.contact-border
{border-left: 6px solid #e3d6b1;
border-top: 6px solid #e3d6b1;
border-right: 6px solid #e3d6b1;
border-bottom: 6px solid #e3d6b1;
color: #000;
padding:10px 0px 14px 16px;
}

.wpforms-submit a{
	color:#fff!important;
}

.wpforms-submit {
	background-color:#57c0c0 !important;	
	border:none !important;
padding: 10px 20px 10px 20px!important;
	margin-bottom:25px !important;
	border-radius:30px !important;
	font-weight:700 !important;
	color:#fff; !important;
	text-transform:uppercase; !important
}

.wpforms-field-required {
	font-size:14px !important;
	padding:5px 2px 5px 6px !important;
	color:#363636!important;
	line-height:1.5em!important;
}

.wpforms-field-required option{
	font-size:16px !important;
	color:#363636!important;
	font-family:sans-serif!important;
	background-color:#fff!important;
}

/**
 * Main
 * ----------------------------------------------------------------------------
 */

.mini  {
width: 45px; 
display: inline; 
margin: -8px 9px 1px -15px;
}

.rounded {
	border-radius:12px 12px 12px 12px;
}

.alignleft {
	float: left;
	margin: 7px 24px 7px 0;
}

.alignright {
	float: right;
	margin: 7px 0 7px 24px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 7px auto;
}

.rounded {
	border-radius:13px;
}

li
{margin: 2px 2px 2px 2px;}

p {line-height: 2em;
	margin-bottom: 13px;
}

h6 {font-family:"proxima-nova", sans-serif;
	color:#0a3c36;
	font-weight:bold;
	padding: 3px 0 2px 0;
}
h5 {font-family:'proxima_novaregular', sans-serif;
	color:#a52225;
	font-weight:bold;
	padding: 4px 0 2px 0;
}

h4 {font-family:'proxima-nova', sans-serif;
	color:#02b4b5;
	font-weight:700;
	padding: 7px 0 2px 0;
}

h3 {font-family:'proxima_novabold', sans-serif !important;
	color:#a52225;
	font-weight:bolder;
	padding: 10px 0 3px 0;
	text-transform: uppercase; 
	letter-spacing: 3px;
}

h2 {	color:#0a3c36;
	font-weight:700;
	padding: 10px 0 3px 0;
}

h1 {color:#0a3c36;
	font-weight:bold;
	padding: 10px 0 3px 0;
}

a
{color:#02b4b5;}

a:hover
{color:#57c0c0;}

